
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "3RO-ib-YPk"; */
"3RO-ib-YPk.title" = "OK";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Copy Key values"; ObjectID = "4e5-9D-Cpu"; */
"4e5-9D-Cpu.ibShadowedToolTip" = "Copy Key values";

/* Class = "NSTextFieldCell"; title = "RSA 暗号化形式"; ObjectID = "53t-Db-CyR"; */
"53t-Db-CyR.title" = "RSA 暗号化形式";

/* Class = "NSMenuItem"; title = "秘密鍵"; ObjectID = "Eu0-TT-QCS"; */
"Eu0-TT-QCS.title" = "秘密鍵";

/* Class = "NSTextFieldCell"; title = "パスフレーズ:"; ObjectID = "Jkb-Hm-QAE"; */
"Jkb-Hm-QAE.title" = "パスフレーズ:";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "K4l-qq-qTk"; */
"K4l-qq-qTk.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "パスフレーズ:"; ObjectID = "auz-CL-AD7"; */
"auz-CL-AD7.title" = "パスフレーズ:";

/* Class = "NSTextFieldCell"; title = "名前:"; ObjectID = "gJ9-HZ-9Ys"; */
"gJ9-HZ-9Ys.title" = "名前:";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "mkn-Wz-u4u"; */
"mkn-Wz-u4u.title" = "キャンセル";

/* Class = "NSButtonCell"; title = "保存"; ObjectID = "pGB-ZW-WcN"; */
"pGB-ZW-WcN.title" = "保存";

/* Class = "NSTextFieldCell"; title = "形式:"; ObjectID = "pGg-CL-F6S"; */
"pGg-CL-F6S.title" = "形式:";

/* Class = "NSMenuItem"; title = "公開鍵"; ObjectID = "v0x-V4-rmP"; */
"v0x-V4-rmP.title" = "公開鍵";

/* Class = "NSWindow"; title = "Key Passphrase"; ObjectID = "xi5-ET-YIU"; */
"xi5-ET-YIU.title" = "Key Passphrase";
